﻿@model ConfirmacionAccesoExternoViewModel

<h2 class="text-info">Registro</h2>
<h3>Asociar su cuenta de: @ViewData["NombreAMostrarProveedor"]</h3>

<form asp-controller="Cuentas" asp-action="ConfirmacionAccesoExterno" method="POST" asp-route-returnurl="@ViewData["ReturnUrl"]">
    <hr />
    <div class="text-danger" asp-validation-summary="All"></div>
    <p>
        Usted ha ingresado correctamente con <strong>@ViewData["NombreAMostrarProveedor"]</strong>.
        Ingrese un nombre de usuario para este sitio a continuación y haga clic en el botón Registrarse para finalizar 
        el inicio de sesión.
    </p>

    <div class="form-group">
        <label asp-for="Email" class="col-md-2"></label>
        <div class="col-md-10">
            <input asp-for="Email" class="form-control" placeholder="Ingresa el Email" />
            <span asp-validation-for="Email" class="text-danger"></span>
        </div>
    </div>

    <div class="form-group">
        <label asp-for="Nombre" class="col-md-2"></label>
        <div class="col-md-10">
            <input asp-for="Nombre" class="form-control" placeholder="Ingresa el Email" />
            <span asp-validation-for="Nombre" class="text-danger"></span>
        </div>
    </div>

    <div class="form-group">
        <label class="col-md-2 mt-3"></label>
        <div class="col-md-10">
            <button type="submit" class="btn btn-primary form-control">Registrar</button>
        </div>
    </div>
</form>

@section Scripts {
    @{
        await Html.RenderPartialAsync("_ValidationScriptsPartial");
    }
}
